html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'Segoe WP';
  src: url("../fonts/SegoeWP.eot");
  src: url("../fonts/SegoeWP.eot?#iefix") format('embedded-opentype'), url("../fonts/SegoeWP.woff2") format('woff2'), url("../fonts/SegoeWP.woff") format('woff'), url("../fonts/SegoeWP.ttf") format('truetype'), url("../fonts/SegoeWP.svg#SegoeWP") format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe WP';
  src: url("../fonts/SegoeWP-Bold.eot");
  src: url("../fonts/SegoeWP-Bold.eot?#iefix") format('embedded-opentype'), url("../fonts/SegoeWP-Bold.woff2") format('woff2'), url("../fonts/SegoeWP-Bold.woff") format('woff'), url("../fonts/SegoeWP-Bold.ttf") format('truetype'), url("../fonts/SegoeWP-Bold.svg#SegoeWP-Bold") format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../fonts/BarlowCondensed-Bold.eot");
  src: url("../fonts/BarlowCondensed-Bold.eot?#iefix") format('embedded-opentype'), url("../fonts/BarlowCondensed-Bold.woff2") format('woff2'), url("../fonts/BarlowCondensed-Bold.woff") format('woff'), url("../fonts/BarlowCondensed-Bold.ttf") format('truetype'), url("../fonts/BarlowCondensed-Bold.svg#BarlowCondensed-Bold") format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../fonts/BarlowCondensed-Light.eot");
  src: url("../fonts/BarlowCondensed-Light.eot?#iefix") format('embedded-opentype'), url("../fonts/BarlowCondensed-Light.woff2") format('woff2'), url("../fonts/BarlowCondensed-Light.woff") format('woff'), url("../fonts/BarlowCondensed-Light.ttf") format('truetype'), url("../fonts/BarlowCondensed-Light.svg#BarlowCondensed-Light") format('svg');
  font-weight: 300;
  font-style: normal;
}

h1 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: bold;
  font-size: calc(30px + 18 * ((100vw - 768px) / 1152));
  text-transform: uppercase;
  color: #13396f;
  line-height: 1.3em;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
  text-align: left;
}

h1:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 90px;
  height: 2px;
  background-color: #f00;
}

h1.not_lined {
  padding-bottom: 0;
}

h1.not_lined:after {
  content: none;
  width: 0;
  height: 0;
}

h1.white {
  color: #fff;
}

h2 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: bold;
  font-size: calc(22px + 20 * ((100vw - 768px) / 1152));
  color: #13396f;
  line-height: 1em;
  margin-bottom: 20px;
}

h3 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: bold;
  font-size: calc(20px + 12 * ((100vw - 768px) / 1152));
  color: #13396f;
  line-height: 1em;
  margin-bottom: 20px;
}

h3.lined {
  position: relative;
  padding-bottom: 20px;
}

h3.lined:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 90px;
  height: 2px;
  background-color: #fff;
}

h4 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: bold;
  font-size: calc(20px + 4 * ((100vw - 768px) / 1152));
  color: #13396f;
  line-height: 1.3em;
  margin-bottom: 20px;
}

h5 {
  font-family: 'Segoe WP', sans-serif;
  font-weight: bold;
  font-size: calc(20px + 4 * ((100vw - 768px) / 1152));
  color: #13396f;
  line-height: 1.3em;
  margin-bottom: 20px;
}

p,
li {
  font-family: 'Segoe WP', sans-serif;
  font-weight: normal;
  font-size: calc(14px + 4 * ((100vw - 768px) / 1152));
  line-height: 1.66em;
}

p.main-color,
li.main-color {
  color: #13396f;
}

.highlighted-text {
  font-weight: bold;
  color: #13396f;
}

small {
  font-family: 'Segoe WP', sans-serif;
  font-weight: bold;
  font-size: calc(10px + 4 * ((100vw - 768px) / 1152));
  line-height: 2.1em;
  color: #bababa;
  display: inline;
  margin-bottom: 15px;
}

a {
  color: #000;
}

a:hover {
  color: #000;
  text-decoration: none;
}

a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover h5 {
  color: #19a0df;
}

b,
strong {
  font-weight: bold;
}

.bg-main h1,
.bg-main h2,
.bg-main h3,
.bg-main h4,
.bg-main h5,
.bg-main p,
.bg-main small {
  color: #fff;
}

.bg-main h1:after,
.bg-main h2:after,
.bg-main h3:after,
.bg-main h4:after,
.bg-main h5:after,
.bg-main p:after,
.bg-main small:after {
  background-color: #fff;
}

img {
  max-width: 100%;
}

hr {
  border-top: 2px solid #ededed;
}

.wp-pagination {
  text-align: center;
}

.wp-pagination .page-numbers {
  border: 2px solid #13396f;
  border-radius: 8px;
  padding: 5px 10px;
  color: #13396f;
  font-family: 'Segoe WP', sans-serif;
  font-size: 14px;
  margin: 0 2px;
}

.wp-pagination .page-numbers:hover:not(.current) {
  background-color: #13396f;
  color: #fff;
}

.wp-pagination .page-numbers.current {
  background-color: #19a0df;
  border-color: #19a0df;
  color: #fff;
  cursor: default;
}

.form-control {
  background-color: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  box-shadow: none;
  height: 53px;
  padding: 0;
  font-family: 'Segoe WP', sans-serif;
  font-weight: normal;
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
}

.form-control:focus {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  outline: 0;
  box-shadow: none;
}

.form-control::-webkit-input-placeholder {
  color: #fff;
}

.form-control::-moz-placeholder {
  color: #fff;
}

.form-control:-ms-input-placeholder {
  color: #fff;
}

.form-control:-moz-placeholder {
  color: #fff;
}

.form-control.main-color {
  border-color: #13396f;
  color: #000;
}

.form-control.main-color:focus {
  color: #000;
  border-color: #13396f;
}

.form-control.main-color::-webkit-input-placeholder {
  color: #13396f;
}

.form-control.main-color::-moz-placeholder {
  color: #13396f;
}

.form-control.main-color:-ms-input-placeholder {
  color: #13396f;
}

.form-control.main-color:-moz-placeholder {
  color: #13396f;
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control:-webkit-autofill,
.form-control:-webkit-autofill:hover,
.form-control:-webkit-autofill:focus,
.form-control:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #0b264d inset;
  -webkit-text-fill-color: #fff !important;
  transition: background-color 5000s ease-in-out 0s;
}

.form-control.main-color:-webkit-autofill,
.form-control.main-color:-webkit-autofill:hover,
.form-control.main-color:-webkit-autofill:focus,
.form-control.main-color:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
  -webkit-text-fill-color: #000 !important;
  transition: background-color 5000s ease-in-out 0s;
}

label {
  color: #13396f;
  font-family: 'Segoe WP', sans-serif;
  font-weight: normal;
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
  line-height: 1.66em;
}

textarea {
  color: #000 !important;
  height: auto !important;
}

.has-float-label span {
  color: #fff;
}

.has-float-label select + span,
.has-float-label textarea + span {
  top: -5px;
}

.has-float-label .form-control.main-color + span {
  color: #13396f;
}

.has-float-label textarea:placeholder-shown:not(:focus)+span {
  top: 15px;
}

.has-float-label select {
  padding-top: 0.6em;
}

.custom-checkbox .custom-control-label:before {
  top: 0.3rem;
}

.custom-control-input:active~.custom-control-label:before {
  background-color: transparent;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label:before {
  background-color: #13396f;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label:after {
  background-size: 70%;
}

.form-check-input {
  margin-top: 0.5rem;
}

.custom-control-label:before {
  background-color: transparent;
  border: 2px solid #13396f;
}

.custom-radio .custom-control-input:checked~.custom-control-label:before {
  background-color: #19a0df;
  border-color: #19a0df;
}

.custom-control-input:focus~.custom-control-label:before {
  box-shadow: none;
}

.custom-control-input:disabled~.custom-control-label:before {
  background-color: transparent;
}

.custom-control-input:disabled~.custom-control-label {
  color: #000;
}

.btn {
  min-width: 100px;
  background-color: #13396f;
  color: #fff;
  font-size: calc(16px + 2 * ((100vw - 768px) / 1152));
  text-transform: uppercase;
  font-family: 'Segoe WP', sans-serif;
  border: 2px solid #fff;
  border-radius: 30px;
  margin-bottom: 15px;
  padding: 10px 5px;
  cursor: pointer;
  white-space: normal;
  text-decoration: none;
  transition: all 0.5s ease;
  background-clip: padding-box;
}

.btn:hover {
  background-color: #19a0df;
  color: #fff;
}

.btn:focus {
  box-shadow: none;
}

.btn-fluid {
  width: 100% !important;
}

.btn-transparent {
  background-color: transparent;
}

.btn-small {
  font-size: 14px !important;
  padding: 3px 0 0;
  min-width: 74px;
  min-height: 32px;
  height: 32px;
}

.btn-main {
  background-color: transparent;
  border-color: #13396f;
  color: #13396f;
}

.btn-main:hover {
  background-color: transparent;
  border-color: #19a0df;
  color: #19a0df;
}

.btn-secondary {
  background-color: transparent;
  border-color: #1ad9b3;
  color: #1ad9b3;
}

.btn-secondary:hover {
  background-color: transparent;
  border-color: #19a0df;
  color: #19a0df;
}

.btn-rectangle {
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
  border-color: #13396f;
  color: #13396f;
  background-color: transparent;
  border-radius: 8px !important;
  padding: 5px 20px;
  background-clip: border-box;
}

.btn-rectangle:hover {
  background-color: #19a0df;
  border-color: #19a0df;
  color: #fff;
}

.btn-rectangle.active {
  background-color: #19a0df;
  border-color: #19a0df;
  color: #fff;
}

* {
  outline: none !important;
}

html {
  font-size: calc(12px + 4 * ((100vw - 320px) / 880));
}

.text-underline {
  text-decoration: underline;
}

.mt-big {
  margin-top: 50px;
}

.mb-big {
  margin-bottom: 50px;
}

.py-big {
  padding-top: 65px;
  padding-bottom: 65px;
}

.px-big {
  padding-left: 65px;
  padding-right: 65px;
}

.pt-big {
  padding-top: 65px;
}

.pb-big {
  padding-bottom: 65px;
}

.py-small {
  padding-top: 30px;
  padding-bottom: 30px;
}

.px-small {
  padding-left: 30px;
  padding-right: 30px;
}

.pt-small {
  padding-top: 30px;
}

.pb-small {
  padding-bottom: 30px;
}

.main-container {
  transition: 0.5s ease;
  overflow: hidden;
  min-height: 100vh;
  position: relative;
  padding-bottom: 285px;
}

.main-container.hide {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

.mobile-menu {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  transition: 0.5s ease;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.mobile-menu.show {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.front-hero {
  position: relative;
  margin-bottom: 100px;
}

.front-hero .hero-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

.front-hero .hero-about-box {
  position: static;
}

.front-hero .hero-event-box {
  background-color: #13396f;
  border-radius: 8px;
  padding-left: 31px;
  padding-right: 21px;
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
}

.front-hero .hero-event-box a {
  color: #fff;
}

.front-hero .hero-event-box a:hover,
.front-hero .hero-event-box a:active,
.front-hero .hero-event-box a:focus {
  color: #fff;
}

.news-box-big img {
  width: 100%;
}

.news-box-big h2 {
  margin-bottom: 10px;
}

.news-box-small img {
  width: 100%;
}

.news-box-small .text-wrapper h4 {
  position: relative;
  top: -34px;
  padding-bottom: 7px;
  background-color: #fff;
  margin-right: 40px;
  margin-bottom: -34px;
}

.social-icons {
  text-align: right;
  margin-bottom: 20px;
}

.social-icons svg {
  width: 32px;
  height: 32px;
}

.social-icons svg .st0 {
  fill: none;
}

.addtoany_share img {
  width: 32px !important;
  height: 32px !important;
}

.the-content h1,
.the-content h2,
.the-content h3,
.the-content h4,
.the-content h5 {
  margin-top: 50px;
}

.the-content ul {
  list-style: initial;
  margin-bottom: 50px;
}

.the-content ul li {
  padding-left: 30px;
  margin: 30px 0 0 20px;
}

.the-content a {
  font-weight: bold;
  color: #13396f;
}

.the-content.jobs ul {
  margin: 30px 0;
}

.the-content.jobs ul li {
  margin: 0 0 0 20px;
}

#sidebar.is-affixed:not(.affixed-bottom) #sidebarInner {
  padding-left: 15px;
  padding-right: 15px;
}

.search-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.search-wrapper .search-form {
  margin-top: auto;
}

.search-wrapper .form-row {
  border-bottom: 1px solid #13396f;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
}

.search-wrapper .form-row .form-group {
  margin-bottom: 0;
}

.search-wrapper .form-row .form-group .form-control {
  border: none;
}

.search-submit {
  cursor: pointer;
}

.search-submit svg {
  width: 32px;
  height: 32px;
}

.search-submit svg path {
  fill: transparent;
}

.small-logo-and-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.small-logo-and-text svg {
  width: 32px;
  height: 32px;
}

.small-logo-and-text svg * {
  stroke: transparent !important;
}

.small-logo-and-text svg path {
  fill: #bababa;
}

.small-logo-and-text svg .st0 {
  fill: #bababa;
}

.small-logo-and-text svg .st-loc,
.small-logo-and-text svg .st-loc2 {
  stroke: #bababa !important;
  fill: transparent !important;
}

.small-logo-and-text svg .st_hover {
  fill: transparent;
}

.small-logo-and-text p {
  font-weight: bold;
  color: #13396f;
  display: inline-block;
  margin-left: 10px;
}

.publication-wrapper,
.job-wrapper {
  position: relative;
  padding-bottom: 30px;
}

.publication-wrapper:not(:last-child),
.job-wrapper:not(:last-child) {
  margin-bottom: 30px;
}

.publication-wrapper:not(:last-child):after,
.job-wrapper:not(:last-child):after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  height: 2px;
  background-color: #ededed;
}

.publication-wrapper .row:first-child,
.job-wrapper .row:first-child {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.publication-wrapper .status,
.job-wrapper .status {
  text-transform: uppercase;
  text-align: right;
  color: #bababa;
}

.publication-wrapper .status.open,
.job-wrapper .status.open {
  color: #1ad9b3;
}

.loading-overlay {
  position: absolute;
  top: 0;
  left: 15px;
  right: 15px;
  bottom: 0;
  background: rgba(255,255,255,0.8);
  z-index: 100000;
  overflow: hidden;
}

.loading-overlay .loading-icon {
  color: #13396f;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.loading-overlay .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #13396f;
  margin-left: -10px;
  margin-top: -10px;
}

#sidebarWrapper #sidebarInner .card {
  background-color: #13396f;
  box-shadow: 0 7px 10px 0 rgba(0,0,0,0.14), 0 14px 32px 0 rgba(0,0,0,0.14);
}

#sidebarWrapper #sidebarInner .card .card-body {
  padding: 40px;
}

#sidebarWrapper #sidebarInner .card .card-body h3 {
  margin-left: 1.25rem;
  margin-top: 20px;
}

#sidebarWrapper #sidebarInner .card .card-body #sidebarList a {
  border: none;
  background-color: #13396f;
}

#pageContentWrapper h1,
#pageContentWrapper h2,
#pageContentWrapper h3,
#pageContentWrapper h4,
#pageContentWrapper h5 {
  text-transform: uppercase;
}

#pageContentWrapper img {
  height: auto;
}

#pageContentWrapper iframe {
  max-width: 100%;
  max-height: 100%;
}

.grey-highlighted-wrapper {
  position: relative;
  color: #13396f;
  padding: 60px;
}

.grey-highlighted-wrapper:before {
  position: absolute;
  content: '';
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f6f6f6;
  z-index: -1;
}

.grey-highlighted-wrapper:after {
  position: absolute;
  content: '';
  top: 60px;
  left: 100%;
  width: 50vw;
  bottom: 0;
  background-color: #f6f6f6;
  z-index: -1;
}

.bg-grey {
  position: relative;
  padding: 60px 0;
  margin-top: 60px;
}

.bg-grey h1,
.bg-grey h2,
.bg-grey h3,
.bg-grey h4,
.bg-grey h5 {
  color: #13396f;
  margin-top: 0;
}

.bg-grey:before {
  position: absolute;
  content: '';
  top: 0;
  width: 100vw;
  right: 0;
  bottom: 0;
  background-color: #f6f6f6;
  z-index: -1;
}

.bg-grey:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100vw;
  bottom: 0;
  background-color: #f6f6f6;
  z-index: -1;
}

.list-bullet-img {
  padding-bottom: 30px;
}

.list-bullet-img svg {
  width: 30px;
  height: 30px;
  padding-top: 5px;
}

.job-sidebar,
.event-sidebar {
  border: none;
  border-radius: 8px;
  box-shadow: 0 7px 10px 0 rgba(0,0,0,0.14), 0 14px 32px 0 rgba(0,0,0,0.14);
  overflow: hidden;
  margin-bottom: 30px;
}

.job-sidebar .card-body,
.event-sidebar .card-body {
  padding: 30px 0 0 0;
}

.job-sidebar .section-wrapper,
.event-sidebar .section-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 30px 15px;
}

.job-sidebar .section-wrapper svg,
.event-sidebar .section-wrapper svg {
  width: 50px;
  height: 50px;
  padding-top: 5px;
}

.job-sidebar .section-wrapper svg *,
.event-sidebar .section-wrapper svg * {
  stroke: transparent !important;
}

.job-sidebar .section-wrapper svg path,
.event-sidebar .section-wrapper svg path {
  fill: #bababa;
}

.job-sidebar .section-wrapper svg .st0,
.event-sidebar .section-wrapper svg .st0 {
  fill: #bababa;
}

.job-sidebar .section-wrapper svg .st-loc,
.event-sidebar .section-wrapper svg .st-loc,
.job-sidebar .section-wrapper svg .st-loc2,
.event-sidebar .section-wrapper svg .st-loc2 {
  stroke: #bababa !important;
  fill: transparent !important;
}

.job-sidebar .section-wrapper .section-text,
.event-sidebar .section-wrapper .section-text {
  padding-left: 10px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.job-sidebar .section-wrapper .section-text .title,
.event-sidebar .section-wrapper .section-text .title {
  text-transform: uppercase;
  color: #bababa;
}

.job-sidebar .section-wrapper .section-text h3,
.event-sidebar .section-wrapper .section-text h3 {
  text-transform: uppercase;
}

.job-sidebar .section-wrapper .section-text .sub-title,
.event-sidebar .section-wrapper .section-text .sub-title {
  color: #13396f;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1em;
}

.job-sidebar .section-wrapper .section-text .contact,
.event-sidebar .section-wrapper .section-text .contact {
  font-size: 16px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-all;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.job-sidebar .acf-map .gm-style > div + div,
.event-sidebar .acf-map .gm-style > div + div,
.job-sidebar .acf-map .gmnoprint,
.event-sidebar .acf-map .gmnoprint,
.job-sidebar .acf-map button,
.event-sidebar .acf-map button,
.job-sidebar .acf-map .gm-style-cc,
.event-sidebar .acf-map .gm-style-cc {
  display: none;
}

#eventsCalendar table {
  width: 245px;
  box-shadow: 0 7px 10px 0 rgba(0,0,0,0.14), 0 14px 32px 0 rgba(0,0,0,0.14);
  border-radius: 8px;
  margin-left: auto;
}

#eventsCalendar table thead th {
  border: none;
}

#eventsCalendar table thead tr:last-child {
  color: #13396f;
  font-weight: bold;
}

#eventsCalendar table thead tr:first-child {
  background-color: #13396f;
  color: #fff;
}

#eventsCalendar table thead tr:first-child th {
  border-radius: 0;
  padding: 10px 0;
  cursor: pointer;
}

#eventsCalendar table thead tr:first-child th:hover {
  background-color: #19a0df;
}

#eventsCalendar table thead tr:first-child th:first-child {
  border-radius: 8px 0 0 0;
}

#eventsCalendar table thead tr:first-child th:last-child {
  border-radius: 0 8px 0 0;
}

#eventsCalendar table thead tr:first-child .picker-switch {
  text-transform: uppercase;
  font-size: 18px;
}

#eventsCalendar table th {
  font-size: 16px;
  cursor: default;
}

#eventsCalendar table td {
  border: none;
  height: 35px;
  line-height: 35px;
  width: 35px;
  padding: 0;
  margin: 5px;
  font-size: 16px;
}

#eventsCalendar table td:not(.disabled) {
  background-color: #ededed;
  border-radius: 30px;
}

#eventsCalendar table td:not(.disabled):hover {
  background-color: #19a0df;
  color: #fff;
  border-radius: 30px;
}

#eventsCalendar table td.active {
  background-color: #19a0df;
  color: #fff;
  border-radius: 30px;
  cursor: default;
}

#eventsCalendar table td.disabled {
  cursor: default;
}

#eventsCalendar table td.today:before {
  content: none;
}

#eventsCalendar .datepicker-months table td,
#eventsCalendar .datepicker-years table td,
#eventsCalendar .datepicker-decades table td {
  background-color: transparent;
  color: #000;
  border-radius: 30px;
}

#eventsCalendar .datepicker-months table td span.active,
#eventsCalendar .datepicker-years table td span.active,
#eventsCalendar .datepicker-decades table td span.active {
  background-color: transparent;
  color: #000;
}

#eventsCalendar .datepicker-months table td:hover,
#eventsCalendar .datepicker-years table td:hover,
#eventsCalendar .datepicker-decades table td:hover {
  background-color: transparent;
  color: #000;
}

#eventsCalendar .datepicker-months table td:hover span.active,
#eventsCalendar .datepicker-years table td:hover span.active,
#eventsCalendar .datepicker-decades table td:hover span.active {
  background-color: transparent;
  color: #000;
}

#eventsCalendar .datepicker-months table td:hover span:hover,
#eventsCalendar .datepicker-years table td:hover span:hover,
#eventsCalendar .datepicker-decades table td:hover span:hover {
  background-color: #19a0df;
  color: #fff;
  border-radius: 30px;
}

#eventsLister .button-filters {
  text-align: right;
}

#eventsLister hr:last-child {
  display: none;
}

.one-event-wrapper .card {
  border: 2px solid #13396f;
  border-radius: 8px;
}

.one-event-wrapper .card .card-body h5 {
  margin-bottom: 0;
}

.one-event-wrapper:hover .card {
  border-color: #19a0df;
  background-color: #19a0df;
}

.one-event-wrapper:hover .card h5 {
  color: #fff;
}

.one-event-wrapper .location {
  text-transform: uppercase;
  font-weight: bold;
  color: #bababa;
}

.working-groups-wrapper .description-wrapper {
  text-align: right;
}

.working-groups-wrapper .position {
  color: #13396f;
  font-weight: bold;
}

.working-groups-wrapper .btn-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.working-groups-wrapper .btn-align a {
  display: block;
  width: 100%;
}

.working-groups-wrapper hr:last-child {
  display: none;
}

.contact-subtitle {
  font-weight: bold;
  color: #13396f;
}

.profile-wrapper .title-with-pages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.profile-wrapper .title-with-pages .btn {
  margin-bottom: 0;
}

.profile-wrapper .img-upload-wrapper,
.profile-wrapper .publication-upload-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 10px;
}

.profile-wrapper .img-upload-wrapper svg,
.profile-wrapper .publication-upload-wrapper svg {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

.profile-wrapper .img-upload-wrapper p,
.profile-wrapper .publication-upload-wrapper p {
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
}

.profile-wrapper .img-upload-wrapper:hover svg path,
.profile-wrapper .publication-upload-wrapper:hover svg path {
  fill: #19a0df;
}

.profile-wrapper .img-upload-wrapper:hover svg .st0,
.profile-wrapper .publication-upload-wrapper:hover svg .st0 {
  stroke: #19a0df;
}

.profile-wrapper .img-upload-wrapper:hover svg .st1,
.profile-wrapper .publication-upload-wrapper:hover svg .st1 {
  stroke: #fff;
}

.profile-wrapper .publication-upload-wrapper {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.profile-wrapper #nav-home .value-wrapper .readable-value {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.profile-wrapper #nav-home .value-wrapper .readable-value a {
  color: #13396f;
}

.profile-wrapper #nav-home .value-wrapper .empty-value {
  color: #bababa;
}

.profile-wrapper #nav-home .form-inline-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.profile-wrapper #nav-home .form-inline-group.edit-btn {
  text-align: right;
}

.profile-wrapper #nav-home .form-control {
  font-size: calc(16px + 2 * ((100vw - 768px) / 1152));
  height: auto;
  color: #13396f;
}

.profile-wrapper #nav-home .eci-radios-wrapper {
  width: 100%;
}

.profile-wrapper #nav-home .publication-edit-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.profile-wrapper .user-publication:not(:last-child) {
  margin-bottom: 20px;
}

.database-menu-item svg {
  width: 66px;
  height: 66px;
}

.database-menu-item svg path {
  fill: #bababa;
}

.database-menu-item svg .st0 {
  fill: #bababa;
}

.database-menu-item svg .st1,
.database-menu-item svg .st4 {
  stroke: #bababa;
}

.database-menu-item svg .st3 {
  fill: none;
  stroke: #bababa;
}

.database-menu-item svg .st_hover {
  fill: none;
  stroke: transparent;
}

.database-menu-item:hover svg .st_hover {
  fill: #19a0df;
}

.database-menu-item:hover svg .st1,
.database-menu-item:hover svg .st3,
.database-menu-item:hover svg .st4 {
  stroke: #fff;
}

.database-menu-item:hover svg .st0 {
  fill: #fff;
}

.database .table {
  font-family: 'Segoe WP', sans-serif;
  font-weight: normal;
  font-size: calc(14px + 4 * ((100vw - 768px) / 1152));
  line-height: 1.66em;
}

.database .table thead {
  background-color: #13396f;
  color: #fff;
  font-weight: bold;
}

.database .table thead tr th {
  border: none;
  vertical-align: middle;
}

.database .table thead tr th:first-child {
  border-radius: 8px 0 0 8px;
}

.database .table thead tr th:last-child {
  border-radius: 0 8px 8px 0;
}

.database .table tbody tr th,
.database .table tbody tr td {
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 2px solid #ededed;
  vertical-align: middle;
}

.database .table tbody tr th {
  font-weight: bold;
}

.database .table tbody tr td {
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
  line-height: 1.66em;
}

.database .table tbody tr td svg {
  width: 40px;
  height: 40px;
}

.database .table tbody tr td a:hover svg .st0 {
  fill: #19a0df;
  stroke: transparent;
}

.database .table tbody tr td a:hover svg .st1 {
  fill: #19a0df;
  stroke: #19a0df;
}

.database .table tbody tr:first-child th,
.database .table tbody tr:first-child td {
  border-top: none;
}

.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption.alignnone {
  margin: 50px auto;
}

.wp-caption.alignleft {
  margin: 50px auto 50px 0;
}

.wp-caption.alignright {
  margin: 50px 0 50px auto;
}

.wp-caption {
  background: #fff;
  border: none;
  max-width: none;
  /* Image does not overflow the content area */
  text-align: left;
  padding: 0;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-family: 'Segoe WP', sans-serif;
  font-weight: normal;
  font-size: calc(12px + 2 * ((100vw - 768px) / 1152));
  line-height: 1.3em;
  margin: 0;
  padding: 0;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f6f6f6;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.modal .modal-dialog .modal-content .modal-header {
  border: none;
  padding-bottom: 0;
}

.modal .modal-dialog .modal-content .modal-footer {
  border: none;
  padding-top: 0;
}

.slick-track,
.slick-list {
  -webkit-perspective: 2000;
  perspective: 2000;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

footer {
  background-color: #0b264d;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

footer .footer-logos {
  text-align: left;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

footer .footer-logos .nav-item .nav-link {
  padding: 0;
}

footer .footer-logos .nav-item .nav-link img {
  height: 35px;
  max-width: 40vw;
}

footer .footer-logos .nav-item:first-child .nav-link img {
  height: 68px;
}

footer .col-menu {
  position: relative;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 0;
}

footer .col-menu .eu-logo .nav-link img {
  height: 30px;
  max-width: 40vw;
}

footer .col-menu .footer-menu {
  margin-left: 20px;
}

footer .col-menu .footer-menu .nav-item {
  display: inline-block;
}

footer .col-menu .footer-menu .nav-item .nav-link {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
  color: #fff;
}

footer .subscribe-form {
  color: #fff;
}

footer .subscribe-form .title {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: calc(20px + 12 * ((100vw - 768px) / 1152));
  line-height: 1;
}

footer .subscribe-form .text {
  font-family: 'Segoe WP', sans-serif;
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
  margin-bottom: 30px;
}

footer .mobile-subs {
  background-color: #13396f;
  padding: 30px 0;
}

.navbar.navbar-upper {
  background-color: #0b264d;
  padding-top: 3px;
  padding-bottom: 3px;
}

.navbar.navbar-upper .logos {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.navbar.navbar-upper .nav-item {
  margin-left: 48px;
  padding-left: 20px;
}

.navbar.navbar-upper .nav-item .nav-link {
  font-family: 'Segoe WP', sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
  position: relative;
}

.navbar.navbar-upper .nav-item .nav-link svg {
  width: 22px;
  max-height: 22px;
  position: absolute;
  left: -30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.navbar.navbar-upper .nav-item .nav-link svg path {
  stroke: #fff;
}

.navbar.navbar-upper .nav-item.cost-logo {
  margin-left: 0;
}

.navbar.navbar-upper .nav-item.cost-logo.nav-item {
  padding-left: 0;
}

.navbar.navbar-upper .nav-item.cost-logo .nav-link {
  width: 116px;
  max-height: 36px;
  padding: 0;
}

.navbar.navbar-upper .nav-item.cost-logo .nav-link img {
  max-width: 116px;
  max-height: 36px;
}

.navbar.navbar-upper .nav-item.eu-logo {
  margin: auto 0 auto 30px;
}

.navbar.navbar-upper .nav-item.eu-logo.nav-item {
  padding-left: 0;
}

.navbar.navbar-upper .nav-item.eu-logo img {
  width: 180px;
  height: 20px;
}

.navbar.navbar-main {
  background-color: #fff;
  box-shadow: 0 8px 11.96px 1.04px rgba(0,174,239,0.05), 0px 8px 5.56px -5.56px rgba(0,0,0,0.3);
}

.navbar.navbar-main .nav-item {
  margin-left: 20px;
}

.navbar.navbar-main .nav-item .nav-link {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: bold;
  font-size: calc(14px + 4 * ((100vw - 768px) / 1152));
  text-transform: uppercase;
  color: #13396f;
}

.navbar.navbar-main .nav-item .nav-link:last-child {
  padding-right: 0;
}

.navbar.navbar-main .header-menu .nav-item.active {
  position: relative;
}

.navbar.navbar-main .header-menu .nav-item.active:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0.5rem;
  width: 40px;
  height: 2px;
  background-color: #f00;
}

.navbar.navbar-main .header-menu .nav-item:hover {
  position: relative;
}

.navbar.navbar-main .header-menu .nav-item:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0.5rem;
  width: 40px;
  height: 2px;
  background-color: #f00;
}

.navbar .navbar-toggler {
  border: none;
  font-size: 1rem;
}

.navbar .navbar-brand {
  padding: 20px 20px 15px 0;
}

.navbar .navbar-brand img {
  width: 230px;
  max-width: 70vw;
}

.mobile-menu {
  background-color: #fff;
  overflow: auto;
}

.mobile-menu .navbar {
  display: block;
}

.mobile-menu .navbar .container,
.mobile-menu .navbar .container-fluid {
  display: block;
}

.mobile-menu .logo-and-close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.mobile-menu .nav-pills {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.mobile-menu .nav-pills .nav-item {
  margin-left: 0;
}

.mobile-menu .nav-pills .nav-link svg {
  width: 79px;
  height: 79px;
}

.mobile-menu .nav-pills .nav-link.active {
  background-color: transparent;
}

.mobile-menu .nav-pills .nav-link.active svg path {
  fill: #13396f;
}

.mobile-menu .nav-pills .nav-link.active svg .st-close {
  fill: #fff;
}

.mobile-menu .navbar.navbar-main {
  box-shadow: none;
}

.mobile-menu .navbar.navbar-main .nav-icons {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.mobile-menu .navbar.navbar-main .nav-icons .nav-link svg {
  width: 100px;
}

.mobile-menu .navbar.navbar-main .nav-icons .nav-link span {
  display: none;
}

.mobile-menu .navbar.navbar-main .nav-item .nav-link {
  font-size: calc(30px + 18 * ((100vw - 320px) / 448));
  line-height: 1.3em;
}

#loginModal,
#regModal,
#profileModal {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  transition: 0.5s ease;
  position: fixed;
  top: 0;
  left: 50%;
  bottom: 0;
  right: 0;
  z-index: 10000;
  background-color: #fff;
}

#loginModal.show,
#regModal.show,
#profileModal.show {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#loginModal .centeralize,
#regModal .centeralize,
#profileModal .centeralize {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

#loginModal .centeralize form,
#regModal .centeralize form,
#profileModal .centeralize form {
  width: 100%;
}

#loginModal .close-btn,
#regModal .close-btn,
#profileModal .close-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  border: none;
  background-color: transparent;
  color: #13396f;
  border-color: #13396f;
  z-index: 1;
}

#loginModal .close-btn:hover,
#regModal .close-btn:hover,
#profileModal .close-btn:hover {
  background-color: transparent;
  color: #19a0df;
  border-color: #19a0df;
}

#loginModal .container,
#regModal .container,
#profileModal .container {
  height: 100vh;
}

#loginModal .container .row,
#regModal .container .row,
#profileModal .container .row {
  height: inherit;
}

#loginModal p.smaller,
#regModal p.smaller,
#profileModal p.smaller {
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
}

#loginModal p.status,
#regModal p.status,
#profileModal p.status {
  color: #f00;
}

#profileModal {
  left: calc(100% - 300px);
}

#profileModal .centeralize {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.country-wrapper {
  color: #13396f;
}

.svg-map-wrapper .svg-map-contacts {
  position: absolute;
  width: 255px;
  top: 0;
  left: 0;
  border: none;
  border-radius: 8px;
  box-shadow: 0 3px 10px 0 rgba(0,0,0,0.1), 0 26px 30px 0 rgba(0,0,0,0.15), 0 28px 45px 0 rgba(42,46,52,0.3);
}

.svg-map-wrapper .svg-map-contacts img {
  width: 85px;
}

.svg-map-wrapper .svg-map-contacts p {
  font-size: calc(14px + 2 * ((100vw - 768px) / 1152));
}

.svg-map-wrapper .mapTooltip {
  position: absolute;
  background-color: #f00;
  padding: 5px;
  z-index: 1000;
  max-width: 200px;
  border-radius: 3px;
  display: none;
  color: #fff;
  font-family: 'Segoe WP', sans-serif;
  text-transform: uppercase;
}

.svg-map-wrapper a {
  color: #13396f;
}

ol.children {
  padding-left: 30px;
}

.profile-tab-content {
  display: none;
}

.profile-tab-content.active {
  display: block;
}

#profile_file_upload {
  display: block;
}

.sorter i {
  display: none;
}

.sorter.asc i.fa-angle-up {
  display: none;
}

.sorter.asc i.fa-angle-down {
  display: inline-block;
}

.sorter.desc i.fa-angle-down {
  display: none;
}

.sorter.desc i.fa-angle-up {
  display: inline-block;
}

p.status,
#confirmDeleteModal .modal-body h3 {
  color: #f00;
}

@media screen and (min-width: 768px) {
  .mobile-menu .navbar.navbar-main .nav-item .nav-link {
    font-size: 48px;
  }
}

@media screen and (min-width: 992px) {
  footer .col-menu:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    width: 2px;
    height: 154px;
    background-color: #8593a6;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

@media screen and (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}

@media screen and (min-width: 1920px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 42px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 24px;
  }

  p,
  li {
    font-size: 18px;
  }

  small {
    font-size: 14px;
  }

  .form-control {
    font-size: 16px;
  }

  label {
    font-size: 16px;
  }

  .btn {
    font-size: 18px;
  }

  .btn-rectangle {
    font-size: 16px;
  }

  .profile-wrapper .img-upload-wrapper p,
  .profile-wrapper .publication-upload-wrapper p {
    font-size: 16px;
  }

  .profile-wrapper #nav-home .form-control {
    font-size: 18px;
  }

  .database .table {
    font-size: 18px;
  }

  .database .table tbody tr td {
    font-size: 16px;
  }

  .wp-caption p.wp-caption-text {
    font-size: 14px;
  }

  footer .col-menu .footer-menu .nav-item .nav-link {
    font-size: 16px;
  }

  footer .subscribe-form .title {
    font-size: 32px;
  }

  footer .subscribe-form .text {
    font-size: 16px;
  }

  .navbar.navbar-main .nav-item .nav-link {
    font-size: 18px;
  }

  #loginModal p.smaller,
  #regModal p.smaller,
  #profileModal p.smaller {
    font-size: 16px;
  }

  .svg-map-wrapper .svg-map-contacts p {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .form-control {
    height: 30px;
  }

  .has-float-label input {
    padding-top: 0.5em;
  }

  .has-float-label span {
    top: -10px;
  }

  .has-float-label input:placeholder-shown:not(:focus)+span,
  .has-float-label select:placeholder-shown:not(:focus)+span {
    top: 20%;
  }

  .form-check-input {
    margin-top: 0.3rem;
  }

  .fluid-on-mobile {
    max-width: none;
  }

  .swap-in-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    padding-top: 20px;
  }

  .main-container {
    padding-bottom: 370px;
  }

  #sidebar {
    display: none;
  }

  #eventsCalendar table {
    margin-right: auto;
  }

  #eventsLister .button-filters {
    text-align: center;
    margin-top: 30px;
  }

  .profile-wrapper .title-with-pages {
    display: block;
  }

  .profile-wrapper .title-with-pages .btn {
    margin-bottom: 10px;
  }

  .profile-wrapper #nav-home .form-control {
    width: 244px;
  }

  .profile-wrapper #nav-home .eci-radios-wrapper {
    width: 244px;
  }

  .profile-wrapper #nav-home .publication-edit-wrapper {
    width: 244px;
  }

  footer .footer-logos {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  footer .footer-logos .nav-item {
    display: inline-block;
  }

  footer .footer-logos .nav-item:first-child .nav-link img {
    height: 35px;
  }

  footer .col-menu {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  footer .col-menu .eu-logo {
    margin-top: 10px;
    margin-bottom: 30px;
  }

  footer .col-menu .footer-menu {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  footer .subscribe-form .text {
    margin-bottom: 10px;
  }

  .navbar .navbar-brand {
    margin-right: 0;
    padding: 20px 0 15px;
  }

  .navbar .navbar-brand img {
    width: 45vw;
  }

  #loginModal,
  #regModal,
  #profileModal {
    left: 0;
  }

  .svg-map-wrapper .svg-map-contacts {
    position: static;
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 22px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 20px;
  }

  h5 {
    font-size: 20px;
  }

  p,
  li {
    font-size: 14px;
  }

  small {
    font-size: 10px;
  }

  .form-control {
    font-size: 14px;
  }

  label {
    font-size: 14px;
  }

  .btn {
    font-size: 16px;
  }

  .btn-rectangle {
    font-size: 14px;
  }

  .profile-wrapper .img-upload-wrapper p,
  .profile-wrapper .publication-upload-wrapper p {
    font-size: 14px;
  }

  .profile-wrapper #nav-home .form-control {
    font-size: 16px;
  }

  .database .table {
    font-size: 14px;
  }

  .database .table tbody tr td {
    font-size: 14px;
  }

  .wp-caption p.wp-caption-text {
    font-size: 12px;
  }

  footer .col-menu .footer-menu .nav-item .nav-link {
    font-size: 14px;
  }

  footer .subscribe-form .title {
    font-size: 20px;
  }

  footer .subscribe-form .text {
    font-size: 14px;
  }

  .navbar.navbar-main .nav-item .nav-link {
    font-size: 14px;
  }

  #loginModal p.smaller,
  #regModal p.smaller,
  #profileModal p.smaller {
    font-size: 14px;
  }

  .svg-map-wrapper .svg-map-contacts p {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  h1:after {
    background-color: #13396f;
  }

  h3.lined:after {
    background-color: #fff;
  }

  .mt-big {
    margin-top: 30px;
  }

  .mb-big {
    margin-bottom: 30px;
  }

  .py-big {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .px-big {
    padding-left: 30px;
    padding-right: 30px;
  }

  .pt-big {
    padding-top: 30px;
  }

  .pb-big {
    padding-bottom: 30px;
  }

  .py-small {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .px-small {
    padding-left: 15px;
    padding-right: 15px;
  }

  .pt-small {
    padding-top: 15px;
  }

  .pb-small {
    padding-bottom: 15px;
  }

  .px-mobile-0 {
    padding-left: 0;
    padding-right: 0;
  }

  .pb-mobile-0 {
    padding-bottom: 0;
  }

  .front-hero .hero-about-box {
    position: relative;
  }

  .front-hero .hero-event-box {
    position: static;
  }

  .news-box-big .col-md-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .news-box-big h2 {
    margin-top: 10px;
  }

  .news-box-small .text-wrapper {
    padding: 15px;
  }

  .news-box-small .text-wrapper h4 {
    top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .social-icons {
    text-align: left;
  }

  .the-content h1,
  .the-content h2,
  .the-content h3,
  .the-content h4,
  .the-content h5 {
    margin-top: 30px;
  }

  .the-content ul {
    margin-bottom: 30px;
  }

  .the-content ul li {
    padding-left: 20px;
    margin: 15px 0 0 20px;
  }

  .working-groups-wrapper .btn-align {
    margin-top: 20px;
  }

  .profile-wrapper #nav-home .value-wrapper .readable-value {
    display: block;
  }

  .profile-wrapper #nav-home .form-inline-group {
    display: block;
  }

  .profile-wrapper #nav-home .form-inline-group.edit-btn {
    text-align: left;
  }

  .profile-wrapper #nav-home .form-control {
    width: 100%;
    display: block;
  }

  .profile-wrapper #nav-home .btn-small {
    margin-top: 10px;
    margin-left: 0 !important;
  }

  .profile-wrapper #nav-home .eci-radios-wrapper {
    width: 100%;
  }

  .profile-wrapper #nav-home .publication-edit-wrapper {
    width: 100%;
    display: block;
  }

  .wp-caption.alignnone {
    margin: 30px auto;
  }

  .wp-caption.alignleft {
    margin: 30px auto 30px 0;
  }

  .wp-caption.alignright {
    margin: 30px 0 30px auto;
  }

  .navbar .navbar-brand img {
    width: 65vw;
  }
}

@media screen and (max-width: 575px) {
  .custom-checkbox .custom-control-label:before {
    top: 0.4rem;
  }

  #pageContentWrapper {
    background: none !important;
  }

  #pageContentWrapper h1 {
    color: #13396f;
  }

  .job-sidebar .section-wrapper svg,
  .event-sidebar .section-wrapper svg {
    width: 40px;
  }

  .working-groups-wrapper .description-wrapper {
    text-align: left;
  }

  .database-menu-item {
    margin-bottom: 20px;
  }

  .navbar .navbar-toggler img {
    width: 30px;
  }

  .mobile-menu .nav-pills .nav-link svg {
    width: 40px;
    height: 40px;
  }

  .mobile-menu .navbar.navbar-main .nav-icons .nav-link svg {
    width: 60px;
  }
}

@media screen and (max-width: 400px) {
  #pageContentWrapper iframe {
    height: auto;
  }
}

@media screen and (max-width: 320px) {
  html {
    font-size: 12px;
  }

  .mobile-menu .navbar.navbar-main .nav-item .nav-link {
    font-size: 30px;
  }
}